# $file.rootdir

Get the system root directory

Usage

    $file.rootdir(<relative_path>)
    $file.rootdir

Description
Returns the system's root directory (/ on UNIX and C:/ on Windows). If <relative_path> is passed, then it is appended at the end of the directory to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you not need to care about path separators in the <relative_path>, KVIrc will adjust them).
Syntax Specification

    $file.rootdir(<relative_path>)
    $file.rootdir

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013